@media (min-width: 992px){
	.box20240222175833_1{
		width: 75%;
		
	}
	.box20240222175833_1_content{
		font-weight: 300;
		font-size: 2rem;
	}
	.box20240222175833_2{
		width: 25%;
		background-color: #e2e3e5;
		border-color: #d6d8db;
		border-radius: 0.25rem;

    padding: 2rem;
    margin-bottom: 1rem;
    border: 1px solid transparent;


	}
}